load fig_9_10_data
PI=flex_poles_id;
PC=flex_poles_calc;
plot(PI(:,1),PI(:,2),'kx','markersize',8,'linewidth',2);
hold on
plot(PC(:,1),PC(:,2),'ko','markersize',6,'linewidth',2);
plot([-5 2.5],[0 0],'k')
plot([0 0],[-2.5 2.5],'k')
title('Flexible Transmission : Pole-Closeness','FontSize',12,'FontWeight','Bold');
xlabel('Real Axis','FontSize',12,'FontWeight','Bold');
ylabel('Imag Axis','FontSize',12,'FontWeight','Bold');
legend('Identified CL Poles','Computed OL Poles')
zgrid([],[])
zpchart(gca)
axis([-1.1 1.1 -1.1 1.1])