load fig_9_12_data
Ts=0.05;
 
time=flex_real(1:50:end,1);
yout=flex_real(1:50:end,2);

time=[time time+Ts]';
time=time(:);
yout=[yout yout]';
yout=yout(:);
time2=flex_model(1:50:end,1);
time2=[time2 time2+Ts]';    
time2=time2(:);
uout=flex_model(1:50:end,2);
uout=[uout uout]';
uout=uout(:);

plot(time(1:length(time2)),yout(1:length(time2)),'k','linewidth',2);
hold on;
plot(time2,uout,'k--','linewidth',2);
title('Flexible Transmission: Closed Loop Simulated Response vs Real Time Reponse','FontSize',12,'FontWeight','Bold');
xlabel('Time (s) (T_{s} = 50 ms)','FontSize',12,'FontWeight','Bold');
ylabel('Amplitude (Volt)','FontSize',12,'FontWeight','Bold');
legend('Real time response','Simulated response',4)
axis([29 34 -0.25 1.2])





